
/* Class = "NSTextFieldCell"; title = "Data Center:"; ObjectID = "01t-EV-lWG"; */
"01t-EV-lWG.title" = "数据中心：";

/* Class = "NSTextFieldCell"; title = "API Secret:"; ObjectID = "1Br-MS-iP6"; */
"1Br-MS-iP6.title" = "API Secret:";

/* Class = "NSTextFieldCell"; title = "Link Style:"; ObjectID = "1JW-of-9TW"; */
"1JW-of-9TW.title" = "链接样式：";

/* Class = "NSTabViewItem"; label = "iCloud Link"; ObjectID = "22d-xG-0AV"; */
"22d-xG-0AV.label" = "iCloud 链接";

/* Class = "NSButtonCell"; title = "Find credentials on imagekit.io"; ObjectID = "2Gk-1F-h3g"; */
"2Gk-1F-h3g.title" = "在 imagekit.io 上查找证书";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "3H5-H7-SSe"; */
"3H5-H7-SSe.title" = "管理文件：";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3vi-2I-i5Q"; */
"3vi-2I-i5Q.title" = "完成";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "4L2-1e-sZi"; */
"4L2-1e-sZi.title" = "隐私政策";

/* Class = "NSTextFieldCell"; title = "To be able to create links with ImageKit.io, ScreenFloat requires the following information:"; ObjectID = "8dP-cc-vy7"; */
"8dP-cc-vy7.title" = "要使用 ImageKit.io 创建链接，ScreenFloat 需要以下信息：";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "A3Q-YT-wLm"; */
"A3Q-YT-wLm.title" = "创建账户";

/* Class = "NSTextFieldCell"; placeholderString = "public_…"; ObjectID = "ARq-HL-nOM"; */
"ARq-HL-nOM.placeholderString" = "public_…";

/* Class = "NSTabViewItem"; label = "ImageKit.io"; ObjectID = "Biy-Qf-Kl9"; */
"Biy-Qf-Kl9.label" = "ImageKit.io";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "Coj-T7-kIU"; */
"Coj-T7-kIU.title" = "创建账户";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "Cvt-6k-f3K"; */
"Cvt-6k-f3K.title" = "上传单张截图或录音，创建可共享或嵌入的永久链接。";

/* Class = "NSTextFieldCell"; title = "Cloud Name:"; ObjectID = "DfS-9z-Eiv"; */
"DfS-9z-Eiv.title" = "Cloud Name:";

/* Class = "NSMenuItem"; title = "United States"; ObjectID = "GDw-Ph-hao"; */
"GDw-Ph-hao.title" = "美国";

/* Class = "NSButtonCell"; title = "Cloudinary.com Media Explorer"; ObjectID = "IOr-fS-K9u"; */
"IOr-fS-K9u.title" = "Cloudinary.com Media Explorer";

/* Class = "NSTextFieldCell"; placeholderString = "private_…"; ObjectID = "Igp-zo-jkg"; */
"Igp-zo-jkg.placeholderString" = "private_…";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Apple's Terms of Service page"; ObjectID = "KCc-dh-od7"; */
"KCc-dh-od7.ibShadowedToolTip" = "打开默认浏览器，显示 Apple 服务条款页面";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "OtJ-ur-IQ5"; */
"OtJ-ur-IQ5.title" = "Eternal Storms Software 隐私政策";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Sign Up page"; ObjectID = "QfH-w5-BOu"; */
"QfH-w5-BOu.ibShadowedToolTip" = "使用 ImageKit 的注册页面打开默认浏览器";

/* Class = "NSButtonCell"; title = "ImageKit.io Media Library"; ObjectID = "Qyq-jY-0ZP"; */
"Qyq-jY-0ZP.title" = "ImageKit.io Media Library";

/* Class = "NSTextFieldCell"; title = "ImagekitID:"; ObjectID = "S0v-g2-pQL"; */
"S0v-g2-pQL.title" = "ImagekitID:";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "SbN-Zi-M4P"; */
"SbN-Zi-M4P.title" = "在\"共享\"菜单中显示";

/* Class = "NSTextFieldCell"; title = "Private Key:"; ObjectID = "SqT-vZ-h4O"; */
"SqT-vZ-h4O.title" = "Private Key:";

/* Class = "NSTextFieldCell"; title = "Only applies to Enterprise accounts. Others default to US."; ObjectID = "UO1-2R-80K"; */
"UO1-2R-80K.title" = "仅适用于 Enterprise 账户。其他默认为 \"美国\"。";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "UcE-zl-tiF"; */
"UcE-zl-tiF.title" = "创建账户";

/* Class = "NSTabViewItem"; label = "Cloudinary.com"; ObjectID = "VuH-wq-XBp"; */
"VuH-wq-XBp.label" = "Cloudinary.com";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "WWM-6e-z3s"; */
"WWM-6e-z3s.title" = "服务条款";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Privacy Policy page"; ObjectID = "WYh-sZ-XWi"; */
"WYh-sZ-XWi.ibShadowedToolTip" = "通过 ImageKit 的隐私政策页面打开默认浏览器";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "XpT-V8-qfH"; */
"XpT-V8-qfH.title" = "在\"共享\"菜单中显示";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "Yrz-Id-ZXa"; */
"Yrz-Id-ZXa.title" = "管理文件：";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Credentials page"; ObjectID = "ZJN-6m-KqZ"; */
"ZJN-6m-KqZ.ibShadowedToolTip" = "使用 Cloudinary 的证书页面打开默认浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit.io's credentials page"; ObjectID = "bON-1J-cUN"; */
"bON-1J-cUN.ibShadowedToolTip" = "使用 ImageKit 的证书页面打开默认浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Sign Up page"; ObjectID = "bR8-Vx-8n4"; */
"bR8-Vx-8n4.ibShadowedToolTip" = "使用 Cloudinary 的注册页面打开默认浏览器";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "cz8-XJ-5Hd"; */
"cz8-XJ-5Hd.title" = "上传单张截图或录音，创建可共享或嵌入的永久链接。";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "dfq-6B-rsZ"; */
"dfq-6B-rsZ.title" = "服务条款";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "ewz-hA-bYJ"; */
"ewz-hA-bYJ.title" = "在\"共享\"菜单中显示";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "f7x-Wm-bfh"; */
"f7x-Wm-bfh.title" = "隐私政策";

/* Class = "NSMenuItem"; title = "Direct File Link"; ObjectID = "faW-DT-Hhi"; */
"faW-DT-Hhi.title" = "直接文件链接";

/* Class = "NSMenuItem"; title = "Asia Pacific"; ObjectID = "fyV-DI-zgC"; */
"fyV-DI-zgC.title" = "亚太地区";

/* Class = "NSMenuItem"; title = "Landing Page (default)"; ObjectID = "g2c-PH-h2P"; */
"g2c-PH-h2P.title" = "登陆页面（默认）";

/* Class = "NSTextFieldCell"; title = "Public Key:"; ObjectID = "gMb-qj-B0S"; */
"gMb-qj-B0S.title" = "Public Key:";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Terms of Service page"; ObjectID = "iUP-5a-4Yj"; */
"iUP-5a-4Yj.ibShadowedToolTip" = "打开 Cloudinary 服务条款页面的默认浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with the ImageKit.io Media Library page"; ObjectID = "kR2-9G-7DP"; */
"kR2-9G-7DP.ibShadowedToolTip" = "使用 ImageKit 的 Media Library 页面打开默认浏览器";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "pTI-7J-fdI"; */
"pTI-7J-fdI.title" = "隐私政策";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Media Explorer page"; ObjectID = "qEj-oF-zcz"; */
"qEj-oF-zcz.ibShadowedToolTip" = "使用 Cloudinary 的 Media Explorer 页面打开默认浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Privacy Policy page"; ObjectID = "rg5-b9-i2y"; */
"rg5-b9-i2y.ibShadowedToolTip" = "通过 Cloudinary 的隐私政策页面打开默认浏览器";

/* Class = "NSButtonCell"; title = "Find credentials on cloudinary.com"; ObjectID = "s7g-fs-ASx"; */
"s7g-fs-ASx.title" = "在 cloudinary.com 上查找证书";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with iCloud's Privacy Policy page"; ObjectID = "t55-jA-8hv"; */
"t55-jA-8hv.ibShadowedToolTip" = "通过 iCloud 的隐私政策页面打开默认浏览器";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Terms of Service page"; ObjectID = "tge-4C-P97"; */
"tge-4C-P97.ibShadowedToolTip" = "打开默认浏览器的 ImageKit 服务条款页面";

/* Class = "NSTextFieldCell"; title = "To be able to create links with Cloudinary.com, ScreenFloat requires the following information:"; ObjectID = "tjx-el-cL6"; */
"tjx-el-cL6.title" = "要使用 Cloudinary.com 创建链接，ScreenFloat 需要以下信息：";

/* Class = "NSMenuItem"; title = "Europe"; ObjectID = "uIA-0A-Iug"; */
"uIA-0A-Iug.title" = "欧洲";

/* Class = "NSTextFieldCell"; title = "API Key:"; ObjectID = "uqb-Jh-lm2"; */
"uqb-Jh-lm2.title" = "API Key:";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "v8b-pP-xLA"; */
"v8b-pP-xLA.title" = "服务条款";

/* Class = "NSTextFieldCell"; title = "Log in to an iCloud account in System Settings to be able to use this."; ObjectID = "wKc-Hs-hq2"; */
"wKc-Hs-hq2.title" = "此功能需要一个 iCloud 账户。";

/* Class = "NSTextFieldCell"; title = "Upload large or multiple shots to create a download link you can share, valid for 30 days."; ObjectID = "wtc-em-ZDb"; */
"wtc-em-ZDb.title" = "上传大照片或多张照片，并获得下载链接，您可以更方便地分享，有效期长达 30 天。";

"2Vm-QO-GaS.title" = "包括有效性信息";
